Title:          Dungeon23 - Floor 01
Description:    The first floor of Dungeon23.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

<div markdown=1 class="dungeon">
# Dungeon23 - Floor 01 {: .dungeon }

**NOTE:** Throughout this floor, unless otherwise noted, the dungeon walls consist of simply, but recently crafted,
stone blocks, and the ceilings 10' tall. The front rooms, inhabited by the kobolds, are lit by torches placed in
sconces, but the monstrous areas are unlit.

## 01. Foyer:

> A simple stone structure juts out of the surface world like a tooth, the open doors a humble invitation to enter.
> Within are simple, cleanly-cut stairs leading down some tens of feet.

One of the known entrances to the dungeon, the stairs end at a simple, moderately-sized room. Crude traps are present on
the stairs and at the open entrance to the room; they are not part of the dungeon itself, but rather placed by the
inhabitants of the room, and can be trivially avoided (if triggered intentionally, or by recklessness, they ring bells
or make other forms of clatter). The stairs terminate at the south end of the room, and there are corridors leading to
the east and west.

> While the dungeon appears to be recently constructed, there is already evidence that creatures have made it their home
> --- the stairs open into a room, where there are signs that small humanoids use it as a staging area of some sort.

Crude furniture, weapons, and the like, suitable for small humanoids, are strewn about the room. PCs may discover 30 gp
and 1d3 usable weapons (use e.g. the *Godforsaken* random weapon table) (difficulty 2).

**GM INTRUSION: KOBOLD GUARD:** A kobold is patrolling the room as the PCs enter. It is certainly outmatched alone, and
will attempt to flee to the east, yelling and barking as it runs. A difficulty 3 task may convince the kobold to stay
and provide information about the rooms known to the kobolds, though it is still wary of the PCs.

* **KOBOLD:** level 2, Speed defense as level 3.

**EXITS:** A passage to the east leads to the [Barracks](#02-barracks) and beyond. A passage to the west leads to [Lake
in the Cave](#04-lake-in-the-cave).

## 02. Barracks:

> Well-armed and numerous, kobolds inhabit this poorly-lit room lined with bunks. They watch the party with skeptical
> eyes. A passage to the north has been securely blocked, and the passage from the foyer continues to the east.

The kobolds in this room make up the majority of those living in the dungeon. They have sealed off the section of the
dungeon to the north, fearing the monsters within.

**KOBOLDS:** The kobolds are ready to fight but would prefer not to. They are on high alert and might even strike first
if the guard in the foyer alerted them, or if the PCs triggered the alarm traps on the way in. If the PCs make their
intentions clear, or are accompanied by said kobold, they are willing to stand down and explain their origins. They are
the remnants of a larger clan which moved in to the dungeon recently. Dungeon monsters treated them as prey, which is
why they sealed off the north, but they are still keen to find a way to find treasures deeper within. If instead of
sharing information, combat is enjoined, a kobold hero, well armed, leads eight kobolds armed with short swords and
bows.

* **KOBOLD HERO:** level 3, Speed defense as level 4; Armor 1; other kobolds attacking the same target as the kobold
  hero deal an extra point of damage.
* **KOBOLDS:** level 2, Speed defense as level 3.

**SEALED ROOM:** The door leading deeper into the dungeon has been fairly well barred by the kobolds. It takes little
effort, just time, to hack at the planks and furniture, though a task may speed things up. Unless convinced to join the
PCs (difficulty 4), wary of the monsters deeper within, they do not mention that the room ahead is trapped. The passage,
opened, leads to [Snare Room](#03-snare-room).

## 03. Snare Room:

> This small room is littered with broken furniture, simple tools, and the like, made of wood and stone. A door to the
> south shows evidence that it has been barred and secured on the other end, while the north end of the room features a
> doorless frame, and only darkness can be seen beyond.

The kobolds have set a snare trap made of fine razor-sharp threads in this room to keep monsters of dungeon from
reaching the rooms they inhabit, and have arranged the room to draw visitors down one specific path.  Barring detection,
the first PC to venture into the middle of the room triggers the trap, risking getting snapped up and tangled in a web
of fine razor-sharp threads.

**RAZOR SNARE TRAP:** level 4; deals damage in addition to entanglement, otherwise as net.

## 04. Lake in the Cave:

> The stone corridor from the entrance abruptly ends in a small natural cave opening, as if the dungeon that used to be
> here suddenly collapsed into a natural abyss. This cave, unlike the areas inhabited by kobolds, is unlit, though there
> is some evidence of kobolds and other humanoids coming through this area. The natural area in front of the dungeon
> corridor is relatively small, while the overall cavern is dominated by a lake.  It is impossible to see the other end
> of the lake from the shore without aid, nor is it possible to see the bottom of the lake from the surface --- in both
> cases, it is too dark and too vast.
>
> Leading into the darkness, seven stalagmites, almost like tiny islands, break the surface, creating a traversable path
> to the unknown beyond.

This natural-seeming area breaks up the entrance area of the stone dungeon into two general branches --- this branch,
leading deeper within but usually not a return route for the monsters, and the branch through the
[Barracks](#02-barracks) and [Snare Room](#03-snare-room) which leads to a different section of the dungeon. Given the
size and terrain, few creatures ever come to the entrance this way, and the kobolds similarly ignore it, nor use it as a
way deeper into the dungeon. They may, however, entice the PCs to go this way in search of treasure.

Traversing the islands brings the PCs [Beyond the Lake](#05-beyond-the-lake).

**GHOULS:** Two ghouls lurk in the lake, seeking prey. They rush PCs jumping across the islands (difficulty 2 in combat), seeking to pull them into the lake, risking drowning, where they are more easily dined upon. As core book.

**DROWNING:** The PC must make a difficulty 4 Might task to hold their breath or take 5 damage at the start of every
turn they are underwater.

**LAKE TREASURE:** At the bottom of the lake rests the remnants of devoured adventurers. Among the bones is 120 gp, two
cyphers, some ruined tomes of unknown importance, and a ruby that is always warm to the touch.

## 05. Beyond the Lake:

> This small natural chamber has all the makings of a good place to make camp, should the party wish to, and is easily
> defendable.

The natural passage between the [Lake](#04-lake-in-the-cave) and the [Lynx Room](#06-lynx-room) branches off to the side
in the middle, leading to this small chamber.

**WAILING:** If the PCs rest here for an extended period of time, they are disturbed by occasional wailing, as if the
cave walls themselves were lamenting something lost. The cause is unknown.

## 06. Lynx Room

> A large stone statue of a lynx dominates this cave chamber. It appears to be too heavy to have been simply dragged
> into the chamber, but there are no signs of how it was placed here. A detectable magical aura eminates from the
> statue.

It seems as if the pedestal at one point had an inscription, but it has been lost to time. [I haven't decided why this
is here yet.]

The lynx may represent Marrowmaw, the fabled companion of a great ranger demon hunter. PCs who appeal to Marrowmaw gain
a subtle cypher.

**BEYOND:** The cave passage continues through this room to the various chambers that make up the [Hell-touched
Colony](#07-hell-touched-colony).

## 07. Hell-touched Colony

> The winding passage leads to a larger cavern broken up by natural rock wall, creating smaller interconnected chambers.
> Light casts odd shadows from the varying stalagmites and short walls, making it difficult to immediately discern the
> size and depth of the chamber. The rock gives off a slight warmth.

Portions of this section of the dungeon have been touched by a demonic influence. The
corruption tears through floors of the dungeon, though the depths are not reachable from this area of the first floor.

**SHADOWS:** Sixteen or so shadows lurk the chambers, waiting for intelligent prey hopefully carrying light sources. As
*Godforsaken*.

**GM INTRUSION:** Any shadows surviving the encounter stalk the PCs, waiting for them to make camp.

**TREASURE:** The PCs need to take some time before or after the battle to find it, but one of the chambers contains the
skeletal remains of a long-since passed adventurer. Resting on the bones is a cypher and a nonmagical ring bearing a
family crest. [This should be some kind of nod or hook for something later in the dungeon.]



